Subject: bug#5162: 23.1.90; display-time broken in non-X build

From: Glenn Morris <[email-masked]>
Date: Thu, 10 Dec 2009 13:59:19 -0500

Eli Zaretskii wrote:

> I agree.  Does anyone know why, and which change(s) caused this?

http://lists.gnu.org/archive/html/emacs-devel/2009-10/msg00117.html

A discussion that most of the commenters on this bug were involved in,
but this consequence was not appreciated till now.

If no good solution can be found, it can be reverted at no great loss.